현재 위치

  1. Home
  2. Board
  3. FAQ

FAQ

고객님이 자주 묻는 질문들입니다.

게시판 상세
제목 [안드로이드] 호환 기기
작성자 스피로 (ip:)
  • 작성일 2019-05-08 15:48:21
  • 추천 추천
  • 조회 120
평점 0점

모든 스피로는 안드로이드 기기에서 작동합니다. 그러나 안드로이드 플랫폼의 광대함을 고려했을때 아래의 사양을 충족해야 더욱더 원활하게 작동 가능합니다.

안드로이드 기기가 아래 사양을 충족하지 못하면 구글 플레이 스토어에서 스피로 어플리케이션이 표시되지 않습니다.

스파이더맨, 포스밴드, BB-8, 올리, SPRK+, 볼트

스피로 2.0, SPRK 에디션

맥퀸, R2-D2, BB-9E

• 안드로이드 4.4.2 이상
• 블루투스 LE(4.0)
• 전방 및 후방 카메라
• 마이크로폰
• 터치 스크린
• 자이로스코프 및 가속도계를 포함한
  하드웨어 센서
• WiFi 기능
• 안드로이드 4.4.2 이상
• 블루투스
• 전방 및 후방 카메라
• 마이크로폰
• 터치 스크린
• 자이로스코프 및 가속도계를 포함한
  하드웨어 센서
• WiFi 기능
• 안드로이드 5.0 이상
• 블루투스 LE(4.0)
• 전방 및 후방 카메라
• 마이크로폰
• 터치 스크린
• WiFi 기능


 
첨부파일
비밀번호 수정 및 삭제하려면 비밀번호를 입력하세요.
댓글 입력

관리자답변보기

/ byte

등록취소

확인취소